Canon lens managing

Functions:
- change focus
- aquire focus motor position
- change diafragm
- allow to send any commands you want ('\n' terminates list, commands can be in octal, hexadecimal or decimal format separated by any non-digital symbol)

written for chinese devboard based on STM32F103R8T6

Press H for help